.shadow {
  box-shadow: 0;
}
.shadowinner {
  box-shadow: 0;
}
.floatright {
  float: right !important;
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html {
  font-size: 17px;
  line-height: 1.4;
  font-family: 'FaktPro', sans-serif;
}

.robotic { display: none !important; }

@media (max-width:450px) {
  html {
    font-size: 15px;
  }
}
.sans-serif {
  font-family: 'FaktPro', sans-serif !important;
}
.serif {
  font-family: 'Stanley', serif !important;
}
.italic {
  font-style: italic;
}
.normal {
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'FaktPro', sans-serif !important;
  font-weight: 400;
  padding-bottom: 8px;
  line-height: 140%;
}
h1 {
  font-size: 2.5rem;
}
@media (max-width:1020px) {
  h1 {
    font-size: 2.2rem;
  }
}
@media (max-width:750px) {
  h1 {
    font-size: 1.8rem;
  }
}
@media (max-width:450px) {
  h1 {
    font-size: 1.4rem;
  }
}
h2 {
  font-size: 1.8rem;
  line-height: 2rem;
}
@media (max-width:1020px) {
  h2 {
    font-size: 1.6rem;
    line-height: 1.8rem;
  }
}
@media (max-width:750px) {
  h2 {
    font-size: 1.5rem;
    line-height: 1.7rem;
  }
}
@media (max-width:450px) {
  h2 {
    font-size: 1.3rem;
    line-height: 1.5rem;
  }
}
h3 {
  font-size: 1.5rem;
}
@media (max-width:1020px) {
  h3 {
    font-size: 1.5rem;
  }
}
@media (max-width:750px) {
  h3 {
    font-size: 1.4rem;
  }
}
@media (max-width:450px) {
  h3 {
    font-size: 1.2rem;
  }
}
h4 {
  font-size: 1.4rem;
}
@media (max-width:1020px) {
  h4 {
    font-size: 1.4rem;
  }
}
@media (max-width:750px) {
  h4 {
    font-size: 1.3rem;
  }
}
@media (max-width:450px) {
  h4 {
    font-size: 1.1rem;
  }
}
h5 {
  font-size: 1.2rem;
}
@media (max-width:1020px) {
  h5 {
    font-size: 1.3rem;
  }
}
@media (max-width:750px) {
  h5 {
    font-size: 1.1rem;
  }
}
@media (max-width:450px) {
  h5 {
    font-size: 1rem;
  }
}
h6 {
  font-size: 1rem;
}
@media (max-width:1020px) {
  h6 {
    font-size: 1rem;
  }
}
@media (max-width:750px) {
  h6 {
    font-size: 1rem;
  }
}
@media (max-width:450px) {
  h6 {
    font-size: 1rem;
  }
}
p {
  font-family: 'FaktPro', sans-serif !important;
}
hr {
  border: none;
  height: 1px;
  background-color: black;
  margin-bottom: 16px;
}
a {
  text-decoration: underline;
  cursor: pointer;
  color: black;
  font-style: italic;
  font-family: 'Stanley', serif !important;
  -webkit-transition: background-color 300ms;
  transition: background-color 300ms;
  display: inline-block;
  text-indent: -9px;
  padding-left: 20px;
}
a:visited {
  color: inherit;
}
a:before {
  content: '\2192\0000a0';
  display: inline-block;
  text-decoration: none;
}
a:empty {
  display: none;
}
a.noStyle {
  height: 0;
  padding: 0;
  text-decoration: none;
}

a.noStyle:before, a.iconStyle:before {
  content: '' !important;
  display: none !important;
}

a.iconStyle {
  height: 18px;
  width: 18px;
  padding: 0;
  text-decoration: none;
  text-indent: 0;
  vertical-align: middle;
  padding-left: 2px;
}

.no-touch a:hover {
  background-color: #fabe14;
}
input {
  margin-bottom: 8px;
}
input[type="text"] {
  border: 1px solid black;
  box-shadow: 0;
  height: 50px;
  width: 100%;
  padding: 8px;
}
input[type="submit"],
input[type="reset"] {
  background-color: #fabe14;
  height: 50px;
  color: black;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 8px 16px;
  border: none;
}
textarea {
  border: 1px solid black;
  width: 100%;
  padding: 8px;
}
label {
  display: block;
  margin-bottom: 8px;
}
img {
  width: 100%;
}
ul {
  /*&.bullets {
        li {list-style: none; padding-left:15px; margin-bottom:@gutter;
            &:before {content:"\2014"; position:relative; left:-5px; margin-left:-15px;}
        }
    }
    */
}
ul.bullets li {
  list-style: disc inside;
  margin-bottom: 8px;
  padding-left: 15px;
  text-indent: -13px;
}
li {
  list-style: none;
}
strong {
  font-weight: bold;
  font-size: inherit;
}
em {
  font-style: italic;
  font-size: inherit;
}
b {
  font-weight: inherit;
  font-size: inherit;
}
.border {
  border: 1px solid black !important;
}
.no-border {
  border: none !important;
}
.big-font {
  font-size: 5rem;
  line-height: 130%;
}
@media (max-width:450px) {
  .big-font {
    font-size: 3rem;
  }
}
p.big-font {
  font-size: 2rem;
  line-height: 120%;
}
@media (max-width:750px) {
  p.big-font {
    font-size: 1.5rem;
  }
}
.mainwrapper {
  width: 960px;
  margin: 0 auto;
  padding: 16px 0;
  position: relative;
}
@media (max-width:1020px) {
  .mainwrapper {
    padding: 16px;
    width: 100%;
  }
}
@media (max-width:750px) {
  .mainwrapper {
    padding: 16px;
  }
}
@media (max-width:450px) {
  .mainwrapper {
    padding: 12px;
  }
}
.colrow {
  margin: 0 -8px;
  width: auto;
  overflow: hidden;
  position: relative;
}
@media (max-width:1020px) {
  .colrow {
    margin: 0 -8px;
  }
}
@media (max-width:750px) {
  .colrow {
    margin: 0 -8px;
  }
}
@media (max-width:450px) {
  .colrow {
    margin: 0 -6px;
  }
}
.col {
  float: left;
  padding: 0 8px;
  margin-bottom: 24px;
}
@media (max-width:1020px) {
  .col {
    padding: 0 8px;
    margin-bottom: 24px;
  }
}
@media (max-width:750px) {
  .col {
    padding: 0 8px;
    margin-bottom: 24px;
  }
}
@media (max-width:450px) {
  .col {
    padding: 0 6px;
    margin-bottom: 18px;
  }
}
.col-100 {
  width: 100%;
}
.col-50 {
  width: 50%;
}
.col-66 {
  width: 66.66%;
}
.col-33 {
  width: 33.33%;
}
.col-25 {
  width: 25%;
}
.col-20 {
  width: 20%;
}
@media (max-width:1020px) {
  .laptop-100 {
    width: 100%;
  }
}
@media (max-width:1020px) {
  .laptop-75 {
    width: 75%;
  }
}
@media (max-width:1020px) {
  .laptop-66 {
    width: 66.66%;
  }
}
@media (max-width:1020px) {
  .laptop-50 {
    width: 50%;
  }
}
@media (max-width:1020px) {
  .laptop-33 {
    width: 33.33%;
  }
}
@media (max-width:1020px) {
  .laptop-25 {
    width: 25%;
  }
}
@media (max-width:1020px) {
  .laptop-20 {
    width: 20%;
  }
}
@media (max-width:750px) {
  .tablet-100 {
    width: 100%;
  }
}
@media (max-width:750px) {
  .tablet-75 {
    width: 75%;
  }
}
@media (max-width:750px) {
  .tablet-66 {
    width: 66.66%;
  }
}
@media (max-width:750px) {
  .tablet-50 {
    width: 50%;
  }
}
@media (max-width:750px) {
  .tablet-33 {
    width: 33.33%;
  }
}
@media (max-width:750px) {
  .tablet-25 {
    width: 25%;
  }
}
@media (max-width:750px) {
  .tablet-20 {
    width: 20%;
  }
}
@media (max-width:450px) {
  .mobile-100 {
    width: 100%;
  }
}
@media (max-width:450px) {
  .mobile-75 {
    width: 75%;
  }
}
@media (max-width:450px) {
  .mobile-66 {
    width: 66.66%;
  }
}
@media (max-width:450px) {
  .mobile-50 {
    width: 50%;
  }
}
@media (max-width:450px) {
  .mobile-33 {
    width: 33.33%;
  }
}
@media (max-width:450px) {
  .mobile-25 {
    width: 25%;
  }
}
@media (max-width:450px) {
  .mobile-20 {
    width: 20%;
  }
}
.colcontent {
  padding-bottom: 16px;
}
@media (max-width:1020px) {
  .colcontent {
    padding-bottom: 16px;
  }
}
@media (max-width:750px) {
  .colcontent {
    padding-bottom: 16px;
  }
}
@media (max-width:450px) {
  .colcontent {
    padding-bottom: 12px;
  }
}
.colcontent.hero {
  min-height: 400px;
}
.startseite .textbild .image {
  overflow: hidden;
  margin-bottom: 8px;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}
.startseite .textbild .image a {
  display: block;
  text-indent: 0px;
  padding: 0px;
}
.startseite .textbild .image a:before {
  display: none;
}
.no-touch .startseite .textbild .image a:hover {
  background-color: transparent;
}
.startseite .textbild .image img {
  margin-bottom: 0;
}
.startseite .textbild .video {
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  position: relative;
  margin-bottom: 8px;
}
.startseite .textbild .video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border: none;
}
.inhaltseite .textbild {
  overflow: hidden;
}
.inhaltseite .textbild .image {
  margin: 0 16px 16px 0;
  width: 30%;
  float: left;
}
@media (max-width:1020px) {
  .inhaltseite .textbild .image {
    margin: 0 16px 16px 0;
  }
}
@media (max-width:750px) {
  .inhaltseite .textbild .image {
    margin: 0 16px 16px 0;
  }
}
@media (max-width:450px) {
  .inhaltseite .textbild .image {
    margin: 0 12px 12px 0;
  }
}
.inhaltseite .textbild .image img {
  margin-bottom: 0;
}
.inhaltseite .video {
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  position: relative;
  margin-bottom: 8px;
}
.inhaltseite .video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border: none;
}
.inhaltseite .col-33 .colcontent {
  background-color: #EFEFEF;
  padding: 16px;
  margin-bottom: 16px;
}
.startseite .colcontent {
  border-bottom: 1px solid black;
}
.startseite footer .colcontent {
  border: none;
}
.startseite .mainwrapper {
  padding-top: 0;
}
.startseite .mainwrapper > .colrow {
  padding-bottom: 16px;
}
.inhaltseite p,
.inhaltseite figure,
.inhaltseite ul,
.inhaltseite img,
.inhaltseite ol {
  margin-bottom: 16px;
}
.inhaltseite ol li {
  list-style-type: decimal;
  list-style-position: inside;
}
.inhaltseite figcaption {
  font-size: 0.9rem;
}
.inhaltseite figure img {
  margin-bottom: 0;
}
.inhaltseite aside img {
  border: 1px solid black;
}
.inhaltseite .mainwrapper {
  padding-top: 48px;
}
@media (max-width:1020px) {
  .inhaltseite .mainwrapper {
    padding-top: 32px;
  }
}
@media (max-width:750px) {
  .inhaltseite .mainwrapper {
    padding-top: 16px;
  }
}
@media (max-width:450px) {
  .inhaltseite .mainwrapper {
    padding-top: 12px;
  }
}
.inhaltseite .colrow {
  margin: 0 -16px;
  width: auto;
  overflow: hidden;
  position: relative;
}
@media (max-width:1020px) {
  .inhaltseite .colrow {
    margin: 0 -16px;
  }
}
@media (max-width:750px) {
  .inhaltseite .colrow {
    margin: 0 -16px;
  }
}
@media (max-width:450px) {
  .inhaltseite .colrow {
    margin: 0 -12px;
  }
}
.inhaltseite .col {
  float: left;
  padding: 0 16px;
  margin-bottom: 24px;
}
@media (max-width:1020px) {
  .inhaltseite .col {
    padding: 0 16px;
    margin-bottom: 24px;
  }
}
@media (max-width:750px) {
  .inhaltseite .col {
    padding: 0 16px;
    margin-bottom: 24px;
  }
}
@media (max-width:450px) {
  .inhaltseite .col {
    padding: 0 12px;
    margin-bottom: 18px;
  }
}
@media (max-width:750px) {
  .inhaltseite .mainwrapper > .colrow:first-child .col-33 {
    border-top: 1px solid black;
    padding-top: 16px;
  }
}
header {
  width: 100%;
  z-index: 100;
}
@media (max-width:1020px) {
  header {
    padding: 0 16px;
  }
}
@media (max-width:750px) {
  header {
    padding: 0 16px;
  }
}
@media (max-width:450px) {
  header {
    padding: 0 12px;
  }
}
header a {
  text-decoration: none;
  text-indent: 0;
}
header a:before {
  content: '';
}
.no-touch header a:hover {
  background-color: white;
}
header ul {
  margin-bottom: 0;
}
header .mainwrapper {
  box-shadow: 0;
  min-height: 80px;
  background-color: white;
  padding: 0;
}
.inhaltseite header .mainwrapper {
  padding-top: 0;
}
header .logo {
  display: block;
  float: left;
  position: relative;
  top: 23px;
  height: 80px;
  width: 367px;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 10;
  padding-left: 0;
}
@media (max-width:690px) {
  header .logo {
    height: 58px;
    width: 226px;
  }
}
@media (max-width:450px) {
  header .logo {
    height: 51px;
    width: 186px;
  }
}
header .logo:before {
  display: none;
}
.no-touch header .logo:hover {
  background-color: transparent;
}
header .languagewrapper {
  float: right;
  position: relative;
  top: 23px;
}
@media (max-width:750px) {
  header .languagewrapper {
    top: 21px;
  }
}
header .languagewrapper a {
  font-family: 'FaktPro', sans-serif;
  font-style: normal;
  font-size: 0.9rem;
  padding: 3px;
}
.no-touch header .languagewrapper a:hover {
  background-color: #fabe14;
}
header .languagewrapper span {
  font-size: 1.6rem;
  display: inline-block;
  margin: 0 5px;
  width: 1px;
  height: 18px;
  background-color: black;
  position: relative;
  top: 4px;
}
header nav {
  min-height: 37px;
}
header nav li {
  display: block;
}
header nav a {
  display: block;
  padding: 8px 16px;
  font-style: normal;
}
header nav a:last-child {
  border: none;
}
header .hamburger {
  display: none;
  background-color: #fabe14;
  height: 40px;
  clear: both;
}
@media (max-width:690px) {
  header .hamburger {
    display: block;
  }
}
header .hamburger .hamburgericon {
  width: 46px;
  height: 40px;
  float: right;
  padding: 10px;
  position: relative;
  z-index: 120;
}
header .hamburger .hamburgericon div {
  width: 100%;
  height: 4px;
  margin-bottom: 4px;
  background-color: black;
  position: relative;
}
header .hamburger .hamburgericon.mobileopen div:first-child {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 8px;
}
header .hamburger .hamburgericon.mobileopen div:nth-child(2) {
  display: none;
}
header .hamburger .hamburgericon.mobileopen div:nth-child(3) {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
header .metanav {
  background-color: #fabe14;
  font-size: 0.9rem;
  position: relative;
  clear: both;
}
@media (max-width:690px) {
  header .metanav {
    display: none;
    border-bottom: 1px solid black;
  }
  header .metanav.mobileopen {
    display: block;
  }
}
header .metanav:after {
  content: '';
  display: block;
  position: absolute;
  width: 30px;
  background-color: #fabe14;
  height: 100px;
  top: 0;
  right: -30px;
  height: 100%;
}
@media (max-width:1020px) {
  header .metanav:after {
    width: 16px;
    right: -16px;
  }
}
@media (max-width:690px) {
  header .metanav:after {
    display: none;
  }
}
header .metanav ul {
  float: right;
  margin-bottom: 0;
}
header .metanav li {
  float: left;
  border-right: 1px solid black;
}
header .metanav li:last-child {
  border: none;
}
header .metanav li a.nav-active {
  background-color: white;
}
header .mainnav {
  background-color: #fabe14;
  font-size: 1.3rem;
  clear: both;
  position: relative;
  z-index: 100;
  line-height: 21px;
}
header .mainnav:before {
  content: '';
  display: block;
  position: absolute;
  width: 30px;
  background-color: #fabe14;
  height: 100px;
  top: 0;
  left: -30px;
  height: 100%;
}
@media (max-width:1020px) {
  header .mainnav:before {
    width: 16px;
    left: -16px;
  }
}
@media (max-width:690px) {
  header .mainnav {
    display: none;
  }
  header .mainnav:before {
    display: none;
  }
}
header .mainnav.mobileopen {
  display: block;
}
header .mainnav #main-menu {
  color: black;
  margin-bottom: 0;
}
header .mainnav #main-menu a {
  display: block;
}
header .mainnav #main-menu a.highlighted {
  background-color: white;
}
header .mainnav #main-menu a.nav-active {
  background-color: white;
}
header .mainnav #main-menu ul {
  position: absolute;
  display: none;
  margin-bottom: 0;
}
header .mainnav #main-menu > li {
  float: left;
  border-right: 1px solid black;
}
@media (max-width:690px) {
  header .mainnav #main-menu > li {
    float: none;
    border-right: none;
    border-bottom: 1px solid black;
  }
}
@media (max-width:690px) {
  header .mainnav #main-menu > li > a {
    padding: 16px;
  }
}
header .mainnav #main-menu > li:last-child {
  border: none;
}
@media (max-width:690px) {
  header .mainnav #main-menu > li:last-child {
    border-bottom: 1px solid black;
  }
}
header .mainnav #main-menu > li > ul {
  background-color: rgba(255, 255, 255, 0.9);
}
@media (max-width:690px) {
  header .mainnav #main-menu > li > ul {
    position: static;
  }
}
header .mainnav #main-menu > li > ul > li {
  border-bottom: 1px solid black;
  float: none;
  -webkit-transition: background-color 300ms;
  transition: background-color 300ms;
  padding: 8px 0;
  text-align: center;
}
.no-touch header .mainnav #main-menu > li > ul > li:hover {
  background-color: #fabe14;
}
.no-touch header .mainnav #main-menu > li > ul > li:hover a {
  background-color: transparent;
}
header .socialicons {
  position: absolute;
  right: 3px;
  top: 6px;
}
@media (max-width:690px) {
  header .socialicons {
    position: static;
    background-color: #fabe14;
    padding: 16px;
    overflow: hidden;
  }
}
header .socialicons a {
  display: block;
  width: 26px;
  height: 26px;
  background-size: contain;
  background-repeat: no-repeat;
  float: right;
}
@media (max-width:690px) {
  header .socialicons a {
    float: left;
  }
}
.no-touch header .socialicons a:hover {
  background-color: transparent;
}
header .socialicons a:nth-child(1) {
  margin-right: 0;
}
@media (max-width:690px) {
  header .socialicons a:nth-child(1) {
    margin-right: 8px;
  }
}
header .socialicons a:nth-child(2) {
  margin-right: 8px;
}
@media (max-width:690px) {
  header .socialicons a:nth-child(2) {
    margin-right: 0;
  }
}
header .socialicons a.facebook {
  background-image: url(../Images/Socialicon_Facebook_Black.svg);
}
.no-touch header .socialicons a.facebook:hover {
  background-image: url(../Images/Socialicon_Facebook_White.svg);
}
header .socialicons a.twitter {
  background-image: url(../Images/Socialicon_Twitter_Black.svg);
}
.no-touch header .socialicons a.twitter:hover {
  background-image: url(../Images/Socialicon_Twitter_White.svg);
}
@-webkit-keyframes heroanim1 {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  19% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  27% {
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
    visibility: hidden;
  }
  100% {
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
    visibility: hidden;
  }
}
@keyframes heroanim1 {
  0% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  19% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  27% {
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
    visibility: hidden;
  }
  100% {
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
    visibility: hidden;
  }
}
@-webkit-keyframes heroanim2 {
  0% {
    -webkit-transform: translateX(120%);
            transform: translateX(120%);
    visibility: hidden;
  }
  19% {
    -webkit-transform: translateX(120%);
            transform: translateX(120%);
    visibility: hidden;
  }
  27% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  46% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  54% {
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
    visibility: visible;
  }
  100% {
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
    visibility: visible;
  }
}
@keyframes heroanim2 {
  0% {
    -webkit-transform: translateX(120%);
            transform: translateX(120%);
    visibility: hidden;
  }
  19% {
    -webkit-transform: translateX(120%);
            transform: translateX(120%);
    visibility: hidden;
  }
  27% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  46% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  54% {
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
    visibility: visible;
  }
  100% {
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
    visibility: visible;
  }
}
@-webkit-keyframes heroanim3 {
  0% {
    -webkit-transform: translateX(120%);
            transform: translateX(120%);
    visibility: hidden;
  }
  46% {
    -webkit-transform: translateX(120%);
            transform: translateX(120%);
    visibility: visible;
  }
  54% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  73% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  81% {
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
    visibility: visible;
  }
  100% {
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
    visibility: visible;
  }
}
@keyframes heroanim3 {
  0% {
    -webkit-transform: translateX(120%);
            transform: translateX(120%);
    visibility: hidden;
  }
  46% {
    -webkit-transform: translateX(120%);
            transform: translateX(120%);
    visibility: visible;
  }
  54% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  73% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  81% {
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
    visibility: visible;
  }
  100% {
    -webkit-transform: translateX(-120%);
            transform: translateX(-120%);
    visibility: visible;
  }
}
@-webkit-keyframes heroanim4 {
  0% {
    -webkit-transform: translateX(120%);
            transform: translateX(120%);
    visibility: hidden;
  }
  73% {
    -webkit-transform: translateX(120%);
            transform: translateX(120%);
    visibility: visible;
  }
  81% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
}
@keyframes heroanim4 {
  0% {
    -webkit-transform: translateX(120%);
            transform: translateX(120%);
    visibility: hidden;
  }
  73% {
    -webkit-transform: translateX(120%);
            transform: translateX(120%);
    visibility: visible;
  }
  81% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    visibility: visible;
  }
}
#hero {
  padding-bottom: 16px;
  border-bottom: 3px solid black;
  margin-bottom: 32px;
}
#hero .slider {
  padding-bottom: 16px;
  position: relative;
}
#hero .slider:after {
  content: '';
  display: block;
  height: 22px;
  background-color: white;
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 12;
}
#hero .slidepart {
  height: 0;
  padding-bottom: 11.6%;
  overflow: hidden;
  position: relative;
  width: 100%;
}
@media (max-width:450px) {
  #hero .slidepart {
    padding-bottom: 23%;
  }
}
#hero .slidepart:before {
  content: '';
  display: block;
  top: 0;
  left: 0;
  width: 3%;
  height: 100%;
  background-color: white;
  position: absolute;
  z-index: 10;
}
#hero .slidepart:after {
  content: '';
  display: block;
  top: 0;
  right: 0;
  width: 3%;
  height: 100%;
  background-color: white;
  position: absolute;
  z-index: 10;
}
#hero .slidepart:first-child:before {
  width: 3%;
}
@media (max-width:450px) {
  #hero .slidepart:first-child:before {
    width: 5%;
  }
}
#hero .slidepart:first-child:after {
  width: 52%;
}
@media (max-width:450px) {
  #hero .slidepart:first-child:after {
    width: 3%;
  }
}
#hero .slidepart:first-child img {
  -webkit-animation-delay: 800ms;
          animation-delay: 800ms;
}
#hero .slidepart:nth-child(2) {
  top: -1px;
}
#hero .slidepart:nth-child(2):before {
  width: 0%;
}
#hero .slidepart:nth-child(2):after {
  width: 55%;
}
@media (max-width:450px) {
  #hero .slidepart:nth-child(2):after {
    width: 0%;
  }
}
#hero .slidepart:nth-child(2) img {
  -webkit-animation-delay: 1100ms;
          animation-delay: 1100ms;
}
#hero .slidepart:nth-child(3) {
  top: -2px;
}
#hero .slidepart:nth-child(3):before {
  width: 5%;
}
#hero .slidepart:nth-child(3):after {
  width: 50%;
}
@media (max-width:450px) {
  #hero .slidepart:nth-child(3):after {
    width: 9%;
  }
}
#hero .slidepart:nth-child(3) img {
  -webkit-animation-delay: 1300ms;
          animation-delay: 1300ms;
}
#hero img {
  -webkit-animation-duration: 12s;
          animation-duration: 12s;
  width: 100%;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
}
@media (max-width:450px) {
  #hero img {
    height: 100%;
    width: auto;
  }
}
#hero img:first-child {
  -webkit-transform: translateX(0%);
      -ms-transform: translateX(0%);
          transform: translateX(0%);
  -webkit-animation-name: heroanim1;
          animation-name: heroanim1;
}
#hero img:nth-child(2) {
  -webkit-animation-name: heroanim2;
          animation-name: heroanim2;
  -webkit-transform: translateX(120%);
      -ms-transform: translateX(120%);
          transform: translateX(120%);
  visibility: hidden;
}
#hero img:nth-child(3) {
  -webkit-animation-name: heroanim3;
          animation-name: heroanim3;
  -webkit-transform: translateX(120%);
      -ms-transform: translateX(120%);
          transform: translateX(120%);
  visibility: hidden;
}
#hero img:nth-child(4) {
  -webkit-animation-name: heroanim4;
          animation-name: heroanim4;
  -webkit-transform: translateX(120%);
      -ms-transform: translateX(120%);
          transform: translateX(120%);
  visibility: hidden;
}
#hero .herocaption {
  font-family: 'FaktPro', sans-serif !important;
  font-size: 77px;
  width: 46%;
  line-height: 122%;
  position: absolute;
  top: 9%;
  left: 54%;
  background-visibility: hidden;
  z-index: 11;
}
@media (max-width:1020px) {
  #hero .herocaption {
    font-size: 7.2vw;
    top: 10%;
  }
}
@media (max-width:450px) {
  #hero .herocaption {
    position: relative;
    top: -2px;
    left: 0;
    font-size: 2rem;
    width: 100%;
    background-color: #fabe14;
    line-height: 140%;
    padding: 12px;
  }
}
footer .colcontent {
  border: none;
}
.footer-100 {
  border-top: 3px solid black;
}
.footer-100 a {
  text-indent: 0;
  padding-left: 0;
}
.footer-100 a:before {
  display: none;
}
.footer-100 li {
  border-bottom: 1px solid black;
  list-style: none;
}
.footer-100 li:last-child {
  border-bottom: none;
}
@media (max-width:450px) {
  .footer-100 li:last-child {
    border-bottom: 1px solid black;
  }
}
.footer-100 li a {
  text-decoration: none;
  font-style: normal;
  padding: 16px 0;
  display: block;
  -webkit-transition: background-color 300ms;
  transition: background-color 300ms;
}
.footer-100 li a span {
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: -webkit-transform 300ms;
  transition: -webkit-transform 300ms;
  transition: transform 300ms;
  transition: transform 300ms, -webkit-transform 300ms;
  display: block;
}
.no-touch .footer-100 li a:hover {
  background-color: #fabe14;
}
.no-touch .footer-100 li a:hover span {
  -webkit-transform: translateX(20px);
      -ms-transform: translateX(20px);
          transform: translateX(20px);
}
@media (max-width:450px) {
  .footer-100 .tablet-50.mobile-100:first-child {
    margin-bottom: 0;
  }
}
.footer-100 .partner {
  padding-left: 16px;
}
@media (max-width:450px) {
  .footer-100 .partner {
    padding-left: 8px;
  }
}
.footer-100 .partner .col {
  margin-bottom: 0;
}
.footer-100 .partner .colcontent {
  padding: 8px;
  border: none;
}
.footer-100 .partner span {
  text-transform: uppercase;
  font-size: 0.7rem;
}
@media (max-width:750px) {
  .footer-100 .partner img {
    max-width: 180px;
  }
}
.no-touch .footer-100 .partner a:hover {
  background-color: transparent;
}
@media print {
  @page {
    margin: 25mm;
  }
  body {
    width: 100%;
  }
  p {
    page-break-inside: avoid;
  }
  header {
    display: none;
  }
  footer {
    display: none;
  }
  .inhaltseite col {
    width: 100% !important;
  }
  .startseite #hero {
    display: none;
  }
  .video {
    display: none;
  }
}
/* Mobile first layout SmartMenus Core CSS (it's not recommended editing these rules)
   You need this once per page no matter how many menu trees or different themes you use.
-------------------------------------------------------------------------------------------*/
.sm {
  position: relative;
  z-index: 9999;
}
.sm,
.sm ul,
.sm li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  direction: ltr;
  text-align: left;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.sm a.disabled {
  cursor: not-allowed;
}


#cookie-banner {
    background: #fabe14;	
    padding: 0 1rem;
    text-align: center;
    color: #000;
    font-size: 85%;
    font-weight: bold;
    z-index: 1005;
    width: 100%;
    position: fixed;
    bottom: 0.1em;	
}

#cookie-banner a {
  color: #000;
}
	
#cookie-banner p {
  padding: 1em;
	margin: 0;
}	

#cookie-banner a:not(.close-cookie-banner) {
  text-decoration: underline;
}

#cookie-banner a.close-cookie-banner {
  border: 1px solid #000;
  padding: .25em .5em;
  margin: .25em;
  display: inline-block;
  padding-left: 1em;
}

a.close-cookie-banner::before {
	content: none;
	display: none;
}

#cookie-banner a.close-cookie-banner:hover, #cookie-banner a.close-cookie-banner:focus, #cookie-banner a.close-cookie-banner:active {
  background: #000;
  color: #fabe14;
}
